/*
Theme Name:     Windupstories.com - Lucid Child
Theme URI:      http://elegantthemes.com/
Description:    Customized theme for Paolo Bacigalupi - (a child theme of the Lucid theme by Elegant Themes)
Author:         Fontecha Designs
Author URI:     http://www.fontechadesigns.com/
Template:       Lucid                             
Version:        0.1.0
*/
@import url("../Lucid/style.css");


#main-header { margin-bottom: 0; }
#logo-area-wrapper { padding-top:60px; padding-bottom:30px; background:#000 url(images/header-bg.jpg) no-repeat 50% 0; }
.container #logo-area { margin-bottom: 0; }

h1.site-title, .site-title  {
	margin:0;
	position:relative;
	color:#fff;
	font-family: 'momstypewriterregular';
	font-size:65px; 
	text-shadow: 0.05em 0.05em 0.1em black;
	line-height: 1em;
	
	-webkit-transform: rotate(-10deg); /* Safari */
	-moz-transform: rotate(-10deg); /* Firefox */
	-ms-transform: rotate(-10deg); /* IE */	
	-o-transform: rotate(-10deg); /* Opera */
	
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}
.site-title .half-title {
	color:#f15924;
}
.site-title .dotcom {
	position:absolute;
	bottom:-30px;
	right:0;
	font-size:50%;
}
.site-description {
	margin:0;
	padding-top:70px;
	color:#fff;
	font-family: 'News Cycle', sans-serif;
	font-size:30px; 
	font-weight:400;
	letter-spacing:0.05em;
	text-align:right;
	text-transform:uppercase;
	text-shadow: 0.05em 0.05em 0.1em black;
	white-space:nowrap;
}
#logo-area a {
	float:left;
}
#logo-area a:hover {
	text-decoration:none;
}

span.post-meta { font-size: 24px; line-height:40px; font-weight:bold; }


.entry h2.title, h1.title { padding-bottom:20px; font-size: 30px; font-weight: lighter; color: #4c4c4c; }

.article h4 { padding-top: 0; }

.article .thumb { width:128px; height:128px; }
img.thumb37 { width:37px; height:37px;}
				
#tab-controls li { font-size: 14px; }
#tab-controls li.first { width: 90px; }
#tab-controls li.second { width: 111px; }
#tab-controls li.last { width: 90px; }


.article h4 a { text-decoration: none; color: #f13e00; }
.article h4 a:hover, .post h2.title a:hover { color: #4c4c4c; }

/* formerly #bababa */
a.more { color: #949494; }
.comment-reply-link { color: #949494;  }
#commentform #submit { color: #949494;  }

/* formerly #949494 */
.article .meta-info a:hover { color: #333; }
#all-tabs p.meta-info a:hover { color: #333; }

/* formerly #b1b0b0 */
.category-box p.meta-info { color: #949494; }		
.category-box p.meta-info a { color: #949494; }
#all-tabs p.meta-info { color: #949494; }
#all-tabs p.meta-info a { color: #949494; }		

/* formerly #b8b8b8 */
#switcher .meta-info, .article .meta-info { color: #949494; }
#switcher .meta-info a, .article .meta-info a { color: #949494; }
.article h4 a:hover, #tab-controls li a:hover, .widget li a:hover, .footer-widget li a:hover, #bottom-menu a:hover, .post h2.title a:hover { color: #949494; }
.entry .meta-info { color: #4c4c4c; }
#breadcrumbs { color: #949494; }
.comment_postinfo { color: #949494; }
.comment_date, .comment-edit-link { color: #949494; }

#breadcrumbs span {
	white-space:nowrap;
}

				
h1.main-title { font-family: 'Open Sans Condensed', Arial, sans-serif; display: inline-block; font-size: 16px; text-transform: uppercase; color: #fff; text-shadow:-1px -1px 0 rgba(0,0,0,0.2); margin-bottom: -1px; padding: 8px 11px; background-color:#f15924; }
#article-listing { position: relative; margin-bottom: 30px; }

small {font-size:0.8em;}
ul.interview-list {
	margin-left:50px;
}
ul.interview-list li {
	position:relative;
	list-style:none;
	padding:10px 0;
	margin:0;
	line-height:1.2em;
	border-bottom:1px solid #ccc;
}
ul.interview-list li small.interviewdate {
	position:absolute;
	top:10px;
	left:-65px;
	text-transform:uppercase;
}

.post_content { padding: 36px 30px 30px 44px; }
.post_content ul {
	list-style-type: disc; 
	padding: 0 0 23px 16px; 
	line-height: 26px;
}


.single-book .et_quote .et_quote_sign { background: url(images/shortcodes-sprite.png) no-repeat -251px -2px; position: absolute; top: 3px; right: 13px; display: block; width: 20px; height: 16px; }
.single-book .et_quote { padding-left: 35px; font-size:16px; }
.single-book .et_quote small { font-style:normal; }
.single-book .et_quote small em { font-style:italic; }

ul.booklinks {
	margin:0;
	padding:0;
	list-style:none;
}
ul.booklinks li a {
	background-color: #4c4c4c;
	color:#fff;
	display:block;
	margin-bottom:3px;
	
	padding:2px 5px 2px 5px;
	font-family: 'Open Sans Condensed', Arial, sans-serif;
	text-transform:uppercase;
	font-size:16px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border:none;
}
ul.booklinks li a:hover {
	background-color: #f13e00;
	font-weight:bold;
	text-decoration:none;
}
.buy-book-text {
	clear:both;
	padding:10px;
	font-family: 'Open Sans Condensed', Arial, sans-serif;
	text-transform:uppercase;
	font-size:20px;
	text-align:center;
}



/*------------------------------------------------*/
/*---------------[Social Networks]---------------*/
/*------------------------------------------------*/
ul.social-networks li { background:none; list-style:none; }
	#sidebar ul.social-networks li {  }
	#sidebar ul.social-networks li a { padding-left:60px; background-position:30px 50%; }
	#footer-widgets ul.social-networks li { margin:0; padding:12px 0; }
ul.social-networks li a { text-transform:uppercase; padding-left:30px; }
	ul.social-networks li a.googleplus_li { background: url(images/google-plus.png) no-repeat 0 50%; } /* google+ */
	ul.social-networks li a.facebook_li { background: url(images/facebook.png) no-repeat 0 50%; } /* facebook */
	ul.social-networks li a.twitter_li { background: url(images/twitter.png) no-repeat 0 50%; } /* twitter */
	ul.social-networks li a.goodreads_li { background: url(images/goodreads.png) no-repeat 0 50%; } /* goodreads */
	ul.social-networks li a.rss_li { background: url(images/rss.png) no-repeat 0 50%; } /* rss */

ul.social-networks.social-networks-large-icons { margin: 0;}
ul.social-networks.social-networks-large-icons li { float:left; width:34px; height:34px; margin:8px; padding:0; }
ul.social-networks.social-networks-large-icons li a,
ul.social-networks.social-networks-large-icons li a:hover { text-indent:-999em; float:left; width:34px; height:34px; padding:0 0 0 0 !important; background-position:0 50% !important; }
	ul.social-networks-large-icons li a.googleplus_li { background: transparent url(images/social-icons-googleplus-large.png) no-repeat 0 50%; } /* google+ */
	ul.social-networks-large-icons li a.facebook_li { background: transparent url(images/social-icons-facebook-large.png) no-repeat 0 50%; } /* facebook */
	ul.social-networks-large-icons li a.twitter_li { background: transparent url(images/social-icons-twitter-large.png) no-repeat 0 50%; } /* twitter */
	ul.social-networks-large-icons li a.goodreads_li { background: transparent url(images/social-icons-goodreads-large.png) no-repeat 0 50%; } /* goodreads */
	ul.social-networks-large-icons li a.rss_li { background: transparent url(images/social-icons-rss-large.png) no-repeat 0 50%; } /* rss */

/*------------------------------------------------*/
/*---------------[Footer Widgets]---------------*/
/*------------------------------------------------*/

.latest-tweets time { font-size:70%; float:right; }
.footer-widget .latest-tweets li { background: url(images/quote.png) no-repeat 5px 5px; padding-left:40px; }
.widget_latest_tweets_widget h4.widgettitle {
	background: url(images/icon-twitter-bird.png) no-repeat 0 0; 
	padding-left:40px;
}

/*------------------------------------------------*/
/*---------------[MailChimp]---------------*/
/*------------------------------------------------*/

div.widget_mailchimpformwidget {
	background:#000 url(images/newsletter-widget-bg.png) no-repeat 0 100%;
	padding-bottom:21px;
}
div.widget_mailchimpformwidget form {
	padding:0;
	margin:0;
}
div.widget_mailchimpformwidget label { font-weight:normal !important; text-shadow: 1px 1px 0 #000; color: #fff; font-family: 'momstypewriterregular'; font-size:14px; letter-spacing:0.02em; background-color: transparent; margin: -24px -24px 0; padding: 21px 0 10px 21px; border:none; }

div.widget_mailchimpformwidget h4.widgettitle {
	line-height:1px;
	display:none;
}
div.widget_mailchimpformwidget p {
	padding:0;
	margin:0;
}
div.widget_mailchimpformwidget label span {
	color:#f15924;
	text-transform:uppercase;
	font-weight:bold !important;
}
div.widget_mailchimpformwidget br {
	display:none;
}
div.widget_mailchimpformwidget input#mc4wp_email {
	float:left;
	width:250px;
	border:none;
	padding:5px;
	margin:0 0 5px 0;
}
div.widget_mailchimpformwidget input#contactsubmit {
	float:right;
	color:#fff;
	background-color: #f13e00;
	padding:2px 5px 2px 5px;
	font-weight:bold;
	font-family: 'Open Sans Condensed', Arial, sans-serif;
	text-transform:uppercase;
	font-size:16px;
	margin-top:5px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border:none;
}
div.widget_mailchimpformwidget input#contactsubmit:hover {
	background-color: #f13e00;
	cursor:pointer;
}
div.widget_mailchimpformwidget a.more { position: relative; color: #f13e00; text-shadow: 1px 1px 1px #000; padding-right: 14px; margin:5px 0; line-height:30px; font-weight:bold; }
div.widget_mailchimpformwidget a.more:hover { color: #fff; }

div.widget_mailchimpformwidget span.mc-captcha {
	background-color:#000;
	color:#fff;
	padding:5px;
}

body.page-id-962 #left-area input#mc4wp_email {
	padding:5px;
}
body.page-id-962 #left-area .more {
	display:none;
}
body.page-id-962 #left-area .mc4wp-form label,
body.page-id-962 #left-area .mc4wp-form label span {
	font-weight:bold;
}





#breadcrumbs span span:first-child a { background-image: url(images/breadcrumbs_home.png); background-repeat: no-repeat; background-position: 18px 11px; padding-left: 40px; }
#breadcrumbs span:nth-last-child(2){ background-image: url(images/breadcrumbs_arrow.png) !important; margin-right: 10px; }



.et-box {
	overflow:auto;
}
.et-box .et-box-content {
	padding:25px;
	line-height:24px;
}
/* mac hide -  This routine does the same for ie that overflow does for moz\*/
* html .news .et-box {height:1%;}
/* end gide*/

.et-box.et-booklisting { -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0); -webkit-box-shadow: 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 rgba(0,0,0,0); }

.et-booklisting .et-box-content {
	padding:10px 0 0 0;
	clear:both;
}


/*------------------------------------------------*/
/*---------------[404: Error Page]----------------*/
/*------------------------------------------------*/
div.error404box {
	position:relative;
	background:#f26622 url(images/orangespiral.png) 50% 50%;
	padding:20px 310px 20px 20px;
	color:#fff;
	text-shadow: 1px 2px 3px #000;
}
div.error404box h1 {
	padding-bottom:20px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}
div.error404box strong {
	color:#fff;
}
div.error404box a {
	color:#fff;
}
img.zombie404 {
	position:absolute;
	right:0;
	bottom:0;
}


/*------------------------------------------------*/
/*---------------[Responsive]---------------*/
/*------------------------------------------------*/
@media only screen and ( max-width: 960px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#tab-controls li { width: 71px; }
	#tab-controls li.first { width: 64px; }
	#tab-controls li.second { width: 85px; }
	#tab-controls li.last { width: 64px; }
				
	/*------------------------------------------------*/
	/*---------------[MailChimp]---------------*/
	/*------------------------------------------------*/
	div.widget_mailchimpformwidget label { line-height:1.5em; font-size:18px; }
	
	div.widget_mailchimpformwidget input#mc4wp_email {
		width:175px;
	}
	
	h1.main-title { font-size: 14px; }

}

@media only screen and ( max-width: 767px ) {
	h1.site-title, .site-title {
		font-size:50px; 
	}
	.site-description {
		font-size:20px;
		font-weight:bold;
	}
	
	#sidebar, #main-footer { display: block; }

	#sidebar { width: 440px; }
	
	#tab-controls li.first { width: 70px; }
	#tab-controls li.second { width: 127px; }
	#tab-controls li.last { width: 70px; }
			
	.post_content { padding: 16px 10px 10px 24px; }
	
	div.widget_mailchimpformwidget label { line-height:1.5em; font-size:22px; }
	
	div.widget_mailchimpformwidget input#mc4wp_email {
		width:388px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.footer-widget { width: 191px; padding: 24px 12px; border-bottom: 1px solid #eeeeee;  }
	#footer-widgets .last { width:407px; }
	.footer-widget:nth-of-type(even) { border-right: 1px solid #f3f3f3; }
	
	.footer-widget.last { border-right: 1px solid #f3f3f3; position:relative; }
	.footer-widget.last:before { content: ''; position: absolute; height: 7px; top: 62px; left: 0; background: url(images/shadow.png) no-repeat top center; width: 100%; }
	
	.footer-widget .latest-tweets li { background: none; padding:0; }
	
	
	h1.main-title { font-size: 14px; }


/*------------------------------------------------*/
/*---------------[404: Error Page]----------------*/
/*------------------------------------------------*/
div.error404box {
	padding:20px 20px 330px 20px;
}

}

@media only screen and ( max-width: 479px ) {
	#sidebar { width: 275px; }
	
	h1.site-title, .site-title {
		font-size:32px; 
	}
	.site-description {
		font-size:16px;
		font-weight:bold;
		text-align:center;
	}
	.post_content { padding: 16px 10px 10px 24px; }

	div.widget_mailchimpformwidget label { line-height:1.5em; font-size:16px; }
	
	div.widget_mailchimpformwidget input#mc4wp_email {
		width:225px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.footer-widget,
	#footer-widgets .last { position:relative; width:250px; border-right: 1px solid #f3f3f3;  }
	#footer-widgets .footer-widget:before { content: ''; position: absolute; height: 7px; top: 62px; left: 0; background: url(images/shadow.png) no-repeat top center; width: 100%; }
	#footer-widgets .footer-widget:first-of-type:before { background: url(); }
	
	h1.main-title { font-size: 14px; }
	
/*------------------------------------------------*/
/*---------------[404: Error Page]----------------*/
/*------------------------------------------------*/
div.error404box {
	padding:20px 20px 300px 20px;
}

}